إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

عن امر استخدمته بالترمنل واريد هل هو صحيح ام ﻻ

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • [سؤال] عن امر استخدمته بالترمنل واريد هل هو صحيح ام ﻻ

    السﻻم عليكم ورحمه الله وبركاته

    اخواني قبل قليل كانت ابحث عن اضافه metasploit ولم اجد شرح وافي

    فلذالك دخلت على موقعهم ومن الرابط هذا

    http://www.metasploit.com/redmine/pr...Install_Ubuntu

    وللعلم لي اسبوع مركب لينكس Ubuntu 10

    يعني جديد مره

    اول الاوامر دخلته

    كود:
    $ sudo apt-get install ruby libopenssl-ruby libyaml-ruby libdl-ruby libiconv-ruby libreadline-ruby irb ri rubygems
    بعد ذالك

    كود:
    $ sudo apt-get install subversion
    واﻵن جالس احمل

    كود:
    $ sudo apt-get build-dep ruby
    والصراحه طول له اﻵن تقريباً حوالي ساعتين واﻵن 38%

    هل اكمل خطوات هذا الشرح http://www.metasploit.com/redmine/pr...Install_Ubuntu

    آم ﻻ ؟

    في انتظاركم اخواني

  • #2
    الخطوات صحيحة بس انتظر الين يكتمل لان metasploit وملحاتها يبيلها وقت + سرعة الاتصال عندك
    الأسم السابق : root3ksa

    تعليق


    • #3
      ياحبيلك جزاك الله كل خير

      والله توقعت اني بالطريق الخطأ بس الحمد لله مراح التعب اشكرك ومن كل قلبي

      يعني اكمل كل الاوامر الموجوده بالـ رابط هذا

      http://www.metasploit.com/redmine/pr...Install_Ubuntu

      خطوه بخطوه صح ؟

      او فيه اشيى محتاجها ؟

      تعليق


      • #4
        أرجو من احد الاخوه الخبير في metasploit يخبرني هل طريقتي صحيحه ام ﻻ

        وهل اكمل بآآقي الخطوات ام اتجاهل بعضها وشكراً لكم جميعاً

        تعليق


        • #5
          المشاركة الأصلية بواسطة pain مشاهدة المشاركة
          ياحبيلك جزاك الله كل خير

          والله توقعت اني بالطريق الخطأ بس الحمد لله مراح التعب اشكرك ومن كل قلبي

          يعني اكمل كل الاوامر الموجوده بالـ رابط هذا

          http://www.metasploit.com/redmine/pr...Install_Ubuntu

          خطوه بخطوه صح ؟

          او فيه اشيى محتاجها ؟
          كمل وتوكل على الله

          تنفذ الخطوات هذا
          كود PHP:
          sudo apt-get install ruby libopenssl-ruby libyaml-ruby libdl-ruby libiconv-ruby libreadline-ruby irb ri rubygems
          sudo apt
          -get install subversion
           sudo apt
          -get build-dep ruby
           sudo apt
          -get install ruby-dev libpcap-dev 
          sudo apt
          -get install rubygems libsqlite3-dev
           sudo gem install sqlite3
          -ruby
          sudo apt
          -get install rubygems libmysqlclient-dev
           sudo gem install mysql 
          الأسم السابق : root3ksa

          تعليق

          يعمل...
          X